# rename to .env for use it
API_CMS_URL="/api"
API_QUALIFYING_URL="/api"
API_COMPETITIVE_URL="/api"
PUBLIC_URL_REGISTER_QUALIFY_EXAM="https://bma-ehr-exam.frappet.synology.me"

# API_CMS_URL="https://bma-ehr-exam.frappet.synology.me/api/v1/cms"
# API_QUALIFYING_URL="https://bma-ehr-exam.frappet.synology.me/api/v1/cms"
# API_COMPETITIVE_URL="/api"
